This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 166024 - Add Channel Mappings for SER0232US & WAR0273
Add Channel Mappings for SER0232US & WAR0273
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Max Spevack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 17:45 EDT by Matt Webbink
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 14:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-08-15 17:45:19 EDT
Please add channel mappings to:

SER0232US

Per revision # 63685 of rhel-eval-dev-program-mappings.csv.

These new mappings will be used to create a Satellite evaluation SKU for Red Hat
employees.

Please also add channel mappings to:

WAR0273

Per revision # 63686 of rhel-academic-mappings.csv.

These new mappings are for a Red Hat Enterprise Server (Academic Edition) and
RHEL WS Bundle, which will be sold in EMEA.

Please push the channel mappings to production by Wednesday evening, August 17th.
Comment 1 James Slagle 2005-08-17 17:35:57 EDT
Pushed to qa.
Comment 2 James Slagle 2005-08-22 14:17:55 EDT
This has been pushed to QA.  Should I submit the request to SOC and have them
push it to production.
Comment 3 James Slagle 2005-08-24 14:05:22 EDT
rt https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=128337 submitted to SOC.
Comment 4 James Slagle 2005-08-24 14:28:18 EDT
pushed to production.

Note You need to log in before you can comment on or make changes to this bug.